gtk-sharp GLib.IWrapper GLib.GInterface(typeof(Gtk.TreeDragSourceAdapter)) TreeDragSource implementor interface. The implementable portion of the interface.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.